pkgbase = python-bitstring
	pkgdesc = make the creation and analysis of binary data as simple and natural as possible
	pkgver = 3.1.9
	pkgrel = 1
	url = https://scott-griffiths.github.io/bitstring/
	arch = any
	license = MIT
	makedepends = python-setuptools
	depends = python
	options = !emptydirs
	source = https://github.com/scott-griffiths/bitstring/archive/bitstring-3.1.9.tar.gz
	sha512sums = 6dc9c8d683e4415dfd685153b350bd5462117c49c7d8fcd9b2a066f927d82bb2bfae1cc5df543dd38c5e65b93d453ad13d2937f9523b77b007b1234b24ba7be1

pkgname = python-bitstring
